<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Derecho de autor proporcional</title>
    <meta charset="utf-8" />
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0" />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="application-name" content="Derecho de autor proporcional">
    <meta name="description" content="Un subtítulo.">
    <meta name="keywords" content="libro, ebook, markdown, epub, mobi, html, docx, pdf, creative commons, mexico">
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <link type="text/css" rel="stylesheet" href="assets/web/styles.css?v=1636501179">
    <!-- <link rel="shortcut icon" href="favicon.ico"> -->
  </head>
  <body>
    <header>
      <h1 class="titulo">Derecho de autor proporcional</h1>
      <h2 class="subtitulo">Un subtítulo</h2>
    </header>
    <section>
      <p class="frances sin-separacion">Publicación en liberación continua:<br/>
        <a href="libro/libro.md?v=1636501179" target="_blank"><span class="versalita">MD</span></a> / 
        <a href="libro/libro.html?v=1636501179" target="_blank"><span class="versalita">HTML</span></a> / 
        <a href="libro/libro.pdf?v=1636501179" target="_blank"><span class="versalita">PDF</span></a> / 
        <a href="libro/libro.epub?v=1636501179" target="_blank"><span class="versalita">EPUB</span></a> / 
        <a href="libro/libro.mobi?v=1636501179" target="_blank"><span class="versalita">MOBI</span></a> / 
        <a href="libro/libro.docx?v=1636501179" target="_blank"><span class="versalita">DOCX</span></a>
      </p>
      <p class="frances sin-separacion">Repositorio:<br/>
        <a href="https://gitlab.com/programando-libreros/zines/cc-derecho-autor-proporcional" target="_blank">GitLab</a>
      </p>
      <p class="frances sin-separacion">Bibliografía:<br/>
        <a href="assets/bib/bibliografia.bib?v=1636501179" target="_blank"><span class="versalita">BIB</span></a> / 
        <a href="assets/bib/bibliografia.html?v=1636501179" target="_blank"><span class="versalita">HTML</span></a> / 
      </p>
      <p class="frances sin-separacion">Descarga todo:</br>
        <a href="https://gitlab.com/programando-libreros/zines/cc-derecho-autor-proporcional/-/archive/master/cc-derecho-autor-proporcional-master.zip?v=1636501179" target="_blank"><span class="versalita">ZIP</a> / 
        <a href="https://gitlab.com/programando-libreros/zines/cc-derecho-autor-proporcional/-/archive/master/cc-derecho-autor-proporcional-master.tar.gz?v=1636501179" target="_blank"><span class="versalita">TAR.GZ</a> / 
        <a href="https://gitlab.com/programando-libreros/zines/cc-derecho-autor-proporcional/-/archive/master/cc-derecho-autor-proporcional-master.tar.bz2?v=1636501179" target="_blank"><span class="versalita">TAR.BZ2</a> / 
        <a href="https://gitlab.com/programando-libreros/zines/cc-derecho-autor-proporcional/-/archive/master/cc-derecho-autor-proporcional-master.tar?v=1636501179" target="_blank"><span class="versalita">TAR</a>
      </p>
    </section>
    <footer>
      <p class="izquierda sin-separacion sin-sangria espacio-arriba1">La publicación y el sitio están bajo licencia Creative Commons Atribución 4.0 Internacional (<span class="versalita">CC BY 4.0</span>). Con <span class="versalita">CC BY 4.0</span> eres libre de usar, copiar, reeditar, modificar, distribuir o comercializar bajo las siguientes <a href="https://creativecommons.org/licenses/by/4.0/deed.es" target="_blank">condiciones</a>.</p>
      <p class="izquierda sin-separacion sin-sangria espacio-arriba1">Última modificación: <span class="date">9 de noviembre del 2021</span>.<br/>Versión: <code class="version">1636501179</code>.</p>
      <p class="izquierda sin-separacion sin-sangria espacio-arriba1"><a href="mailto:TODO@correo.org">TODO@correo.org</a> / <a href="https://TODO.org" target="_blank">TODO.org</a></p>
      <p class="izquierda sin-separacion sin-sangria espacio-arriba1"><a href="https://pad.programando.li/s/jrvPv9bJq" target="_blank">Código fuente</a></p>
    </footer>    
  </body>
</html>